opendmarc-check(8)

NAME
opendmarc-check - DMARC record check tool

SYNOPSIS
opendmarc-check domain [domain [...]]

DESCRIPTION
opendmarc-check queries the DNS for a DMARC record for the named domain(s) and then translates the content found to a human-readable form. This can be used to ensure that the DMARC policy you have placed in the nameserver is what you intended for others to see.

VERSION
This man page covers version 1.4.2 of opendmarc.

COPYRIGHT
Copyright (c) 2012, The Trusted Domain Project. All rights reserved.

SEE ALSO
opendmarc.conf(5), opendmarc(8)